/* PROGRAMME HEADER */
.health-title-en{background-image:url("../images/title/health_title_en.gif");}
.consumer-title-en{background-image:url("../images/title/consumers_title_en.gif");}
.btsf-title-en{background-image:url("../images/title/btsf_title_en.gif");}

.agri-title-en{background-image:url("../images/title/agri_title_en.gif");}

.content-holder {
	margin: 0 212px 0 241px;
}

#content{
	margin-top:19px;
	width: 100%;
	float: left;
	overflow:hidden;
	
}
#content img{
	text-align: center;

}
#content img.img{
	margin:0 0 0 5px !important;
}

#content h1{

}

h1.news {
	background-color:#0065a2;
	text-align:center;
	text-transform:uppercase;
	color:#FFF;
}

/*
h1.find {
	background:#6dbdda url(../images/find.gif) no-repeat 1px 0;
}
h1.contacts {
	background: #72A4CD url(../images/contacts.gif) no-repeat 1px 0;
}
h1.projects {
	background:#cee052 url(../images/projects.gif) no-repeat 1px 0;
}
h1.calls {
	background:#049 url(../images/health.gif) no-repeat 1px 0;
}
h1.health {
	background:#fdb813 url(../images/health.gif) no-repeat 1px 0;
}
h1.about {
	background:#049 url(../images/about.gif) no-repeat 1px 0;
}
h1.management {
	background: #FF9A7D url(../images/managment.gif) no-repeat 1px 0;
}
h1.consumer {
	background: #999966 url(../images/consumer.gif) no-repeat 1px 0;
}
h1.safety {
	background: #89ba11 url(../images/safety.gif) no-repeat 1px 0;
}

h1.funding {
	background: transparent url(../images/funding_animated.gif) no-repeat left center;
	color:#FF0000;
	padding-left:25px;	
}*/

#rightb #right-column .rightcolumn-middle-working .right-column-top .right-column-bottom h3.working {
	background: transparent url(../images/icone_partners.jpg) no-repeat left center;
	font-weight:bold;
	font-size:1.1em;
	vertical-align:middle;	
	padding:0px;
	padding-top:5px;
	padding-left:30px;

	margin:0 0 0 0 ;
}
 #rightb #right-column .rightcolumn-middle-working .right-column-top .right-column-bottom h3.working a{
	color:#6a6a6c;
	text-decoration:none;
}
#rightb #right-column .rightcolumn-middle-working .right-column-top .right-column-bottom h3.working a:hover{
	color:#6a6a6c;
	text-decoration:underline;
}

#content p{
	margin:0;
	padding-right:10px;
}
#content span{
	display:block;
	margin:25px 0 10px 0;
}

#content span.inline{
	display:inline;
}

#content span#important{
	font-weight:bold;
	text-transform:uppercase;
	display:inline;
}

#content a{
	color:#3276a7;
	font-weight:normal;
	text-decoration:underline!Important;
}

#content a.icon{
	background:url(../images/arrow.gif) no-repeat 0 3px;
	padding-left:15px;
	margin-bottom:10px;
	text-decoration:none;
}
#content a:hover{
	text-decoration:underline;
}
#content a.icon:hover {
	text-decoration:underline;
}
#content ul, #content ul#list_videos {
	margin:0 0 10px;
	padding:0;
	list-style:none;
	clear:both;
}

#content p.dark {
	background-color:#f5f5f6;
	padding:2px;
	color:#000;
	text-align:right;
	font-size:80%;
}

#content ul li {
	background:url(../images/arrow.png) no-repeat 5px 6px;
	padding:3px 0 10px 25px;
	margin-left: 10px;
	border:1px;
	overflow:auto;
}


#content ul.no-arrow li {
	background:url(../images/square.jpg) no-repeat 10px 10px;
	padding:3px 0 0px 25px;
	margin-left: 10px;
	border:1px;
	overflow:auto;
}

#content ul.list_justify li {
	background:url(../images/arrow.gif) no-repeat 5px 6px;
	padding:3px 10px 15px 20px;
	text-align:justify;
	border:1px;
	overflow:auto;
}

#content ul li .bloc_video_player {
	visibility:hidden;
	display:block;
	clear:both;
	margin:0;
	padding:0;
}
#content ul#list_videos li{
	background:url(../images/arrow.gif) no-repeat 5px 4px;
	padding:3px 0 2px 20px;
	border:1px;
	overflow:hidden;
}
#content ul#list_videos li .video_presentation{
	float:left;
	margin:0;
	padding:0;
	height:0px;
}
#content ul#list_videos li .player_CONFERENCE{
	float:left;
	margin:0;
	width:0;
	height:0px;
}

#content ul.justify li{
	text-align:justify;
	padding-right:10px !important;
}


#content ul li.dark {
	background:#ededed url(../images/arrow.gif) no-repeat 5px 4px;
}

#content h4{
	color:#69696b;
	font-weight:normal;
	margin:20px 0 15px 5px;
}

#content p{
	text-align:justify;
}


#content p a{
	text-align:left !important;
}


#content p.blue {
	color:#6296bd;
}
#content h2{

}
#content h2 a#events{
	text-decoration:none;
	color:#049;
	font-weight:bold;
}
#content h2 a#news1,#content h2 a#news2,#content h2 a#news3,#content h2 a#news4,#content h2 a#news5,#content h2 a#news6,#content h2 a#news7, #content h2 a#Projects, #content h2 a#Joint_Actions, #content h2 a#Operating_Grants, #content h2 a#Conferences{
	text-decoration:none;
	color:#049;
	font-weight:normal;
}
#content h2.title_news{
	font-size:125%;
}
#content h2.title_news a{
	text-decoration:none;
	color:#049;
	font-weight:normal;
	line-height:18px;
}
#content ul li a{
	background:none;
	padding:0px;
	margin:0;
	font-weight:bold;
}
#content ul.block,#content div.block{
	background:#f9f9f9;
	padding:5px;
	border: 1px solid #CCCCCC;
}
#content div.block{
	float:left;
	width:46%;
	margin:0px 2% 0px 0px;
}

#content ul#block_special{
	background:#f9f9f9;
	padding:5px;
	border: 1px solid #CCCCCC;
	font-size:1.1em;
}

#content ul.block li{
	padding:0px 0px 0px 15px;
	background:none;
	background-color: #f9f9f9;
	background-image: url(../images/arrow.gif);
	background-repeat: no-repeat;
	background-position: 0px 4px;
}
#content ul.block li a{
	color:#69696b;
	font-weight:bold;

}
#content ul.block li a.nona{
	color:#69696b;
	background:#f9f9f9;
	padding:0px 0px 0px 5px;
}
#leftb{
	float:left;
	height:100%;
	background-image: url(../images/leftb.jpg);
	padding-left:10px;
	background-repeat: no-repeat;
	background-position: right top;
}
#left-column{
	width:206px;
	float:left;
	padding-right:16px;
	overflow:hidden;
	background:url(../images/left-column-bg.jpg) repeat-y;
	margin-top:14px;
	margin-bottom:30px;		
}
.left-column-top{
	width:206px;
	float:left;
	background:url(../images/left-column-top.jpg) no-repeat;
}
.left-column-bottom{
	width:191px;
	float:left;
	padding:0 8px 14px 7px;
	background:url(../images/left-column-bottom.jpg) no-repeat 0 100%;
}
#left-column ul{
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}


#navigation{
	padding:15px 0 !important;
}
#navigation li a{
	color:#3373a3;
	text-decoration:none;
	display:block;
	height:20px;
	padding:3px 0 0 30px;
	margin-top:1px;
	font-weight:bold;
	*margin-left: -5px;
}
#navigation li a:hover, #navigation li a.active {
	color:#6a6a6c;
}
#navigation li.home a {
	background:url(../images/nav-home.gif) no-repeat;
}
#navigation li.about a {
	background:url(../images/nav-about.gif) no-repeat;
}
#navigation li.find a{
	background:url(../images/nav-find.gif) no-repeat;
}
#navigation li.publications a{
	background:url(../images/nav-publications.gif) no-repeat;
}
#navigation li.news a{
	background:url(../images/nav-news.gif) no-repeat;
}
#navigation li.projects a{
	background:url(../images/nav-projects.gif) no-repeat;
}
#navigation li.health a{
	background:url(../images/nav-health.gif) no-repeat;
}
#navigation li.management a{
	background:url(../images/nav-managment2.gif) no-repeat;
	height:55px;
	padding-top:7px;
}

#navigation li.contacts a{
	background:url(../images/nav-contacts.gif) no-repeat;
}
#navigation li.consumer a{
	background:url(../images/nav-consumer.gif) no-repeat;
}
#navigation li.safety a{
	background:url(../images/nav-safety.gif) no-repeat;
	height:40px;
	padding-top:7px;
}

#navigation li.agri a{
	background:url(../images/nav-agri.png) no-repeat;
	height:40px;
	padding-top:7px;
}


#navigation li.agri a.active{
background:url(../images/nav-agri-hover.png) no-repeat;
}

#navigation li.home a.active{
	background:url(../images/nav-home-over.gif) no-repeat;
}
#navigation li.about a.active{
	background:url(../images/nav-about-over.gif) no-repeat;
}
#navigation li.find a.active{
	background:url(../images/nav-find-over.gif) no-repeat;
}
#navigation li.publications a.active{
	background:url(../images/nav-publications-over.gif) no-repeat;
}
#navigation li.news a.active{
	background:url(../images/nav-news-over.gif) no-repeat;
}
#navigation li.projects a.active{
	background:url(../images/nav-projects-over.gif) no-repeat;
}
#navigation li.health a.active{
	background:url(../images/nav-health-over.gif) no-repeat;
}
#navigation li.management a.active{
	background:url(../images/nav-managment-over2.gif) no-repeat;
}
#navigation li.contacts a.active{
	background:url(../images/nav-contacts-over.gif) no-repeat;
}
#navigation li.consumer a.active{
	background:url(../images/nav-consumer-over.gif) no-repeat;
}
#navigation li.safety a.active{
	background:url(../images/nav-safety-over.gif) no-repeat;
}

#navigation ul{
	border-left:1px solid #fff;
	margin-left:18px;
	padding:5px 0 0 18px;
}
#navigation ul li{
	font-size:1.1em/1.5em !important;
}
#navigation li li a{
	background:none !important;
	display:inline;
	padding:0;
	color:#000000;
	font-weight:bold;
}
.left-nav{
	background:#eee;
	padding:10px 0 0 11px !important;
}
.left-nav li{
	padding-bottom:7px;
	display:block;
	width:100%;
}
.left-nav li a{
	color:#2e71a5;
	text-decoration:none;
}
.left-nav li a:hover {
	text-decoration:underline;
}

/* External LINK to the right part -- START */
.right-nav{
	background: none repeat scroll 0 0 #EEEEEE;
	padding:10px 0 0 0px !important;
	margin:0px 0px 0 0px !important;
}
.right-nav li{
	background:none !important;
	padding-bottom:7px;
	margin:0 !important;
	padding-left:5px !important;
	display:block;
	width:100%;
}
.right-nav li a{
	color:#2e71a5 !important;
	text-decoration:none;
}
.right-nav li a:hover {
	text-decoration:underline;
}

/* For the news -- START */
#content a.news_title{
	font-weight:normal;
	text-decoration:none;
}
#content div.news_block{
	display:none;
}
/* For the news -- END */
#box_news {
	min-width:73px;
	min-height:65px;
	background:url(../images/new_logo.png) no-repeat;
	background-position:top left;
	margin:0px;
	padding:0;
	clear:both;
}
#box_news h3{
	text-align:center;
	display: inline-block;
	font-size:1.1em;
	margin-left:70px;
	margin-top:10px;
	font-weight:bold;
}
#box_news h3 a{
	text-align:center;
	text-decoration:none;
	line-height:15px;
	color:#000;
}
.box_news:hover h3 a {
	text-decoration:underline !important;
}

p.new_item{
	min-width:73px;
	min-height:65px;
	background:url(../images/new_logo.png) no-repeat;
	background-position:top left;
	margin:0px;
	padding:0;
	position:relative;
}
/* BOX for the calls -- START */
#call_box_bloc {
	width:206px;
	clear:both;
	margin:0px 0 0 0;	
}
#call_box_bloc .contentdiv{ 
	width: 206px;
	height: 44px;
	display: table;
}

#call_box_bloc .contentdiv_open{ 
	width: 206px;
	height: 60px;
	display: table;
}

.calls-title {
font-weight:bold;
color:#444;
letter-spacing:1px;
font-size:12px;
margin-bottom: 10px;
text-transform:uppercase;
}
	

#call_box_bloc .contentdiv h3{ display: block; ntext-align: center; height:57px; line-height:57px;}

/*#call_box_bloc .contentdiv h3{*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");}*/

#call_box_bloc .contentdiv_open h3{ display: block; ntext-align: center; height:57px; line-height:57px;}

/*#call_box_bloc .contentdiv_open h3{*margin-top: expression(this.offsetHeight < this.parentNode.offsetHeight ? parseInt((this.parentNode.offsetHeight - this.offsetHeight) / 2) + "px" : "0");}
*/
#call_box_bloc .contentdiv_open h3 span.last_update{ 
	color:#F00;
	font-style:italic;
	font-weight:bold;
	display:block;
}
/**
.health_call_box {
	width:206px;
	background:url(../images/health_box.png) no-repeat;
	margin-bottom:20px;
	
	.health_call_box:hover {
	width:206px;
	background:url(../images/health_box_hover.png) no-repeat;
	margin-bottom:20px;
}
}**/

.health_call_box {
	width:200px;
	background:url(../images/calls-health.png)  no-repeat;
	height:75px;
	margin-bottom:20px;
	line-height:57px;
}
.health_call_box:hover {
	width:200px;
	background:url(../images/calls-hover.png);
	margin-bottom:20px;
}

.health_call_box_open {
	width:200px;
	background:url(../images/calls-health-open.png) no-repeat;
	margin-bottom:20px;
	line-height:57px;
	height:70px;
}
.health_call_box_open:hover {
	width:206px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
}
/**
.consumer_call_box {
	width:206px;
	background:url(../images/consumer_box.png) no-repeat;
	margin-bottom:20px;
}
.consumer_call_box:hover {
	width:206px;
	background:url(../images/consumer_box_hover.png) no-repeat;
	margin-bottom:20px;
}

.consumer_call_box_open {
	width:206px;
	background:url(../images/consumer_box_open.png) no-repeat;
	margin-bottom:20px;
}
.consumer_call_box_open:hover {
	width:206px;
	background:url(../images/consumer_box_hover_open.png) no-repeat;
	margin-bottom:20px;
}
*/


.consumer_call_box {
	width:200px;
	background:url(../images/calls-consumers.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}
.consumer_call_box:hover {
	width:200px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}

.consumer_call_box_open {
	width:200px;
	background:url(../images/calls-consumers-open.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}
.consumer_call_box_open:hover {
	width:200px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}

/*
.btsf_call_box {
	width:206px;
	background:url(../images/btsf_box.png) no-repeat;
}

.btsf_call_box:hover {
	width:206px;
	background:url(../images/btsf_box_hover.png) no-repeat;
}
.btsf_call_box_open {
	width:206px;
	background:url(../images/btsf_box_open.png) no-repeat;
	margin-bottom:20px;
}
.btsf_call_box_open:hover {
	width:206px;
	background:url(../images/btsf_box_hover_open.png) no-repeat;
	margin-bottom:20px;
}*/



.btsf_call_box {
	width:200px;
	background:url(../images/calls-btsf.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}

.btsf_call_box:hover {
	width:200px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}
.btsf_call_box_open {
	width:200px;
	background:url(../images/calls-btsf-open.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}
.btsf_call_box_open:hover {
	width:200px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}


.agri_call_box {
	width:200px;
	background:url(../images/calls-agri.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}

.agri_call_box:hover {
	width:200px;
	background:url(../images/calls-hover.png) no-repeat;
	margin-bottom:20px;
	height:75px;
	line-height:57px;
}


#call_box_bloc h3{
	text-align:center;
	display: inline-block;
	font-size:1.0em;
	font-weight:bold;
	margin:0!Important;
	padding:0!Important;
}
#call_box_bloc img{
	display: inline-block;
	vertical-align:middle;
	border:none;
	margin-right:5px;
}


#call_box_bloc h3.health_box_icon{
	background:url(../images/health_box_icon.gif) no-repeat;
}
#call_box_bloc h3.consumer_box_icon{
	background:url(../images/consumer_box_icon.gif) left no-repeat;
	width:100%;
}
#call_box_bloc h3.btsf_box_icon{
	background:url(../images/safety_box_icon.gif) no-repeat;
}


#call_box_bloc h3 a{
	text-align:center;
	text-decoration:none;
	line-height:57px;

	color:#000;
}


#call_box_bloc h3.agri a{
	text-align:center;
	text-decoration:none;
	line-height:15px;
	color:#000;
	margin-top: 15px;
	display:block;
}

.health_call_box:hover h3 a, .consumer_call_box:hover h3 a, .btsf_call_box:hover h3 a {
	text-decoration:none !important;
}
.health_call_box_open:hover h3 a, .consumer_call_box_open:hover h3 a, .btsf_call_box_open:hover h3 a {
	text-decoration:none !important;
}
/* BOX for the calls -- END */

#rightb{
	width:197px;
	height:440px;
	float:right;
	padding-right:10px;	
	background-image: url(../images/rightb.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
#right-column{
	float:right;
	overflow:hidden;
	margin-top:14px;
}
.right-column-middle{
	width:183px;
	float:right;
	background:url(../images/links_right-column-bg.jpg) repeat-y;
}
.rightcolumn-middle-funded{
	width:183px;
	margin-top:15px;
	float:right;
	background:url(../images/right-column-bg.jpg) repeat-y;
}
/*-------  For the Working box -------*/
.rightcolumn-middle-working{
	width:183px;
	margin-bottom:15px;
	float:right;
	background:url(../images/right-column-bg.jpg) repeat-y;
}

.rightcolumn-middle-working .right-column-top{
	width:183px;
	float:left;
	background:url(../images/right-column-top.jpg) no-repeat;
}
.rightcolumn-middle-working .right-column-bottom{
	width:173px;
	float:left;
	padding:8px 0px 12px 10px;
	background:url(../images/right-column-bottom.jpg) no-repeat 0 100%;
}
/*-------  For the Sitemap box-------*/
.rightcolumn-middle-sitemap{
	width:183px;
	margin-bottom:15px;
	margin-top:20px !important;	
	float:right;
	background:url(../images/right-column-bg.jpg) repeat-y;
}
.rightcolumn-middle-sitemap .right-column-top{
	width:183px;
	float:left;
	background:url(../images/right-column-top.jpg) no-repeat;
}
.rightcolumn-middle-sitemap .right-column-bottom{
	width:173px;
	float:left;
	padding:8px 0px 12px 10px;
	background:url(../images/right-column-bottom.jpg) no-repeat 0 100%;
}
.rightcolumn-middle-sitemap .right-column-bottom h3{
	text-align:center;
	margin-bottom:0 !important;
	font-weight: bold;
	font-size:1.1em;
}
.rightcolumn-middle-sitemap .right-column-bottom h3 a{
	color: #6A6A6C;
	text-decoration: none;
}
.rightcolumn-middle-sitemap .right-column-bottom h3 a:hover{
	text-decoration: underline;
}

/*-------  For the info day box -------*/
.rightcolumn-middle-infoday{
	width:183px;
	margin-top:30px;	
	float:right;
	background:none;
}
.rightcolumn-middle-infoday .right-column-top{
	width:183px;
	float:left;
	background:none;	
}
.rightcolumn-middle-infoday .right-column-bottom{
	width:183px;
	float:left;
	margin:auto;
	padding:0 !important;
	background:none;
}
.rightcolumn-middle-infoday .right-column-bottom h3{
	text-align:center;
	margin-bottom:0 !important;
	font-weight: bold;
	font-size:1.1em;
}


/*-------  For the News box -------*/
.rightcolumn-middle-news{
	width:183px;
	margin-bottom:15px;
	margin-top:20px;	
	float:right;
	background:url(../images/right-column-bg.jpg) repeat-y;
}
.rightcolumn-middle-news .right-column-top{
	width:183px;
	float:left;
	background:url(../images/right-column-top.jpg) no-repeat;
}
.rightcolumn-middle-news .right-column-bottom{
	width:173px;
	float:left;
	padding:8px 0px 12px 10px;
	background:url(../images/right-column-bottom.jpg) no-repeat 0 100%;
}
.rightcolumn-middle-news .right-column-bottom h3{
	text-align:left;
	margin-bottom:0 !important;
	font-weight: bold;
	font-size:1em !important;
}
.rightcolumn-middle-news .right-column-bottom h3 a{
	color: #000;
	text-decoration: none;
}
.rightcolumn-middle-news .right-column-bottom h3 a:hover{
	text-decoration: underline;
}


.right-column-top{
	width:183px;
	float:left;
	background:url(../images/links_right-column-top.jpg) no-repeat;
}
.right-column-bottom{
	width:173px;
	float:left;
	padding:4px 0px 12px 4px;
	background:url(../images/links_right-column-bottom.jpg) no-repeat 0 100%;
}

#right-column ul{
	margin:0 0 0 2px;
	padding:0;
	list-style:none;
}
#right-column ul li{
	background:url(../images/dotted-border.png) repeat-x bottom;
	padding-left:8px;
	padding-bottom: 10px;
	margin-bottom:10px;
	margin-right:0px;
	font-weight:bold;	
}

#right-column ul li.no_background{
	background:none;
	padding-left:15px;
	margin-bottom:10px;
	margin-right:5px;
}

#right-column .rightcolumn-middle-funded h2{
	margin:3px;
	padding-right:15px;
	font-size:12px;
}
#right-column ul li a{
	color:#2e74a8;
	text-decoration:none;
}
#right-column ul li a:hover {
	text-decoration:underline;
}

form{
	display:inline;
	margin:0;
	padding:0;
}

.search-form{
	margin-top:3px;
}
.search-form input{
	float:left;
	margin-bottom:0px;
	background:#f2f2f2;
	border:1px solid #6b6b6d;
	color:#69696b;
	padding-left:5px;
	width:147px;
}
.search-form input.btn{
	width:21px;
	height:28px;
	border:none;
	background:none;
	margin-left:3px;
	padding:0;
}
#right-column h3{
	color:#6a6a6c;
	font-weight:bold;
	font-size:1.1em;
	margin:0 0 12px;
}

#content table {
	border-collapse: collapse;
}
#content td{
	color:#000000;
	text-align: left;
	/*border: 1px solid #CCCCCC;*/
}

#content td ul li {
	background:url(../images/arrow.gif) no-repeat 5px 4px;
	padding:0 0 2px 20px;
}

#content th{
	color:#049;
	font-weight:bold;
	background-color: #D7E3F7;
	border: 1px solid #CCCCCC;
	padding:5px;
	text-align:left;
}

fieldset {
	border-right: #6b6b6d 1px solid; 
	padding-right: 10px; 
	border-top: #6b6b6d 1px solid; 
	padding-left: 10px; 
	padding-bottom: 10px; 
	border-left: #6b6b6d 1px solid; 
	padding-top: 10px; 
	border-bottom: #6b6b6d 1px solid;
	margin-right:10px;
}

fieldset label {
	display: block;
	margin-bottom: 0.5em; 
	margin-right: 0.5em; 
	text-align: left;
}
fieldset input.text  {
	border-right: #6b6b6d 1px solid; 
	border-top: #6b6b6d 1px solid; 
	background: #f2f2f2; 
	border-left: #6b6b6d 1px solid; 
	width: 220px; 
	color: #000000; 
	border-bottom: #6b6b6d 1px solid;
}

legend {
	border-right: #68aad8 1px solid; 
	padding-right: 6px; 
	border-top: #68aad8 1px solid; 
	padding-left: 6px; 
	background: #1176bd; 
	padding-bottom: 2px; 
	border-left: #68aad8 1px solid; 
	color: #fff; 
	padding-top: 2px; 
	border-bottom: #68aad8 1px solid
}

fieldset legend {
	font-weight:bold;
}

fieldset select {
	border-right: #6b6b6d 1px solid; 
	border-top: #6b6b6d 1px solid; 
	background: #f2f2f2; 
	border-left: #6b6b6d 1px solid; 
	width: 220px; 
	color: #000000; 
	border-bottom: #6b6b6d 1px solid
}
fieldset textarea {
	border-right: #68aad8 1px solid; 
	border-top: #68aad8 1px solid; 
	background: #f2f2f2; 
	border-left: #68aad8 1px solid; 
	width: 100%; 
	color: #000000; 
	border-bottom: #68aad8 1px solid;
}

.submit  {
	margin-top:10px;
	text-align:center;
}

.submit input { 
	background: #004499;; 
	margin-left: 25px; 
	width: 80px; 
	color: #fff; 
}

.partable {
	color:#000000;
}

.leaflet{
	vertical-align:middle;
	margin:0;
}

#coordonnees {
	position:relative;
	width:98%;
	margin:auto;
	padding:0;
	
}

#coordonnees fieldset {
	width:97%;
	margin:auto;
	padding:0;
	border:1px solid #CCC;
	
}
#coordonnees label {
  position:absolute;
  padding-top:.2em;
  left:20px;
}

#coordonnees input {
  margin-left:12em;
  line-height:1.4em;
  margin-bottom:.2em;
}
#coordonnees select {
  margin-left:12em;
  line-height:1.4em;
  margin-bottom:.2em;
}

#coordonnees .civilite {
  font-size:90%;
}


#coordonnees .civilite input {
  margin-left:0em;
}

#coordonnees .civilite input + input {
  margin-left:1em;
}

/* cases a cocher des centres d'interet */
#coordonnees #interets {
}
#coordonnees #interets input {
   margin-left:9em;
}
#coordonnees #interets input +input {
   margin-left:1em;
}
#coordonnees #interets br+input {
  margin-left:9em;
}

#coordonnees textarea {
  padding:.2em;
  margin-top:10px;
  margin-left:20px;
}

#coordonnees p.submit input { 
	background: #004499; 
	margin-top:15px;
	width: 80px; 
	color: #fff; 
	margin-left:10px;
}
#coordonnees p.submit input+input { 
	background: #004499; 
	width: 80px; 
	color: #fff; 
	margin-left:5px;
}

#content table#table_leaflets{
	border:none;
	border-collapse:collapse;
	width:100%;
	margin:auto;
	padding:0;
}

#content table#table_leaflets caption{
	color:#69696b;
	font-weight:bold;
	font-size:1.4em;
	padding: 10px 0 15px 0;
	width:100%;
	margin:auto;
	vertical-align:middle;
	text-align:center;
}

#content table#table_leaflets tr{
	width:100%;
	margin:0px;
	padding:0;
}

#content table#table_leaflets td{
	border:none;
	text-align:center;
	border-collapse:collapse;
}
#content table#table_leaflets td p{
	margin:0;
	padding:0;
	margin-top:5px;
	text-align:center;
}

#content table#table_leaflets td.cols{
	width:32%;
}

#content table#table_leaflets td#rows_general{
	text-align:center;
	border-collapse:collapse;
	width:36%;
}
#content table#table_leaflets td.cols_border_right{
	border-right:1px black solid;
}
#content table#table_leaflets td.cols_border_topRight{
	border-top:1px black solid;
	border-right:1px black solid;
}
#content table#table_leaflets td.cols_border_topLeft{
	border-top:1px black solid;
	border-left:1px black solid;
}
#content table#table_leaflets td.cols_border_top{
	border-top:1px black solid;
}

#content .organized_list{
	color:#3276a7;
	font-weight:bold;
	text-decoration:none;	
	padding:0;
	margin-left:30px;
	list-style-position:outside;
}
#content .organized_list li{
	font-weight:bold;
}
#content .organized_list li p{
	padding:0;
	margin:0;	
	margin-bottom:20px;
}
#content .organized_list .organized_list_title{
	color:#3276a7;
	font-weight:bold;
}
#content .unorganized_list, #content .unorganized_list li{
	font-weight:normal;
}

/* Workshop Table */
#content table.workshop{
	width:98%;
	border:1px solid #CCCCCC;			 
	margin-top:10px;
}

#content table.workshop td{
	border:1px solid #CCCCCC;			 
	padding:5px 5px 15px 5px;
}

#content table.workshop td.name{
	width:55%;
	vertical-align:text-top;	
	
}
#content table.workshop td.presenter{
	width:25%;	
	vertical-align:text-top;	
}
#content table.workshop td.presentation{
	width:20%;
	vertical-align:text-top;	
}

/* BTSF Videos */
#content #videos_block{
	width:100%;
	margin:0;
	padding:0;
	margin-bottom:15px
}
#content #videos_block .videos_block_line{
	width:100%;
	margin:0;
	padding:0;
	clear:both;
	margin-bottom:15px;
	padding-bottom:15px;
	overflow-y:auto;
}
#content #videos_block .videos_block_line p{
	margin:0;
	padding:0;
}
#content #videos_block .videos_block_line p.left{
	float:left;
	text-align:center;
	width:30%;		
}
#content #videos_block .videos_block_line p.right{
	float:left;
	text-align:center;	
	width:30%;
}
#content #videos_block .videos_block_line p.center{
	float:left;
	width:30%;
	text-align:center;	
	margin-right:4.5%;
	margin-left:4.5%;
}
#content #videos_block .videos_block_line p a {
	
}
#content #videos_block .videos_block_line p img.video_preview {
	width:100%;
	border:2px solid #89BA11;
}

#content #videos_block .videos_block_line p.center img.video_preview {
	width:99%;
}

#content h4.title_video{
	text-align:center;
	width:400px;
	margin:auto;
	font-size:13px;
	font-weight:bold;
	margin-bottom:25px; 
	margin-top:15px;
	color:#000;
}
#content .btsf_booklet {
	border:2px solid #89BA11;
}
/* INFORMATIONS */
#content ul.informations, #content ul.informations li{
	font-size:1em;
}

#content ul.informations ul.informations li{
	font-size:1.1em;
}


#content .without_border{
	border:none;
}

/* ----- HEALTH FAQ -- Start ----- */
#tmenu ul li,#tmenu ul li ul li{
	margin-left:15px;
	font-size:1em; !important		
}
#content ul#treemenu1{
	margin-top:25px;	
}
/*#tmenu .treeview li.submenu .faq_title{
	font-size:1.2em; !important	
}*/
/* ----- HEALTH FAQ -- end ----- */


fieldset#coordinates {
  	border:1px outset black;
	padding-bottom:15px;
	position:relative;
}
#coordinates label {
	position:absolute;
	font-size:90%;
	color:#000;
	padding-top:.2em;
	left:20px;
}
#coordinates input {
	margin-left:150px;
	line-height:1.4em;
	margin-bottom:.2em;
}
#coordinates #message {
	margin-left:150px;
}
#civility {
	font-size:90%;
	margin-top:15px !important;
}
#civility input {
	margin-left:150px;
}
#civility input + input {
	margin-left:1em;
}

.important {
	color:#F00;
}

table.border{
	border:1px solid #CCCCCC;			 
}

table.border td{
	border:1px solid #CCCCCC;
	padding:5px;
}

table.border label.inline{
	display:inline !important;
}

.btsf-banner {
	display:block;
	padding-top: 370px;
	*padding-top: 0;
	margin-left: 15px;

}

.btsf-banner img {

	border: 1px solid #fdebd4;
}


/*Rosine*/

#content ul.news-list {
margin-top: 20px;
}


ul.news-list li {
margin: 0;
padding: 5px;
}


#content ul li.dark {
background: none;
background-color:#f5f5f6!Important;
}

#content ul li.white {
background: none;
background-color:#fff!Important;
}

#content ul.news-list li {
    background:none;
    padding: 10px;
    border-bottom: 1px dotted #ccc;
    overflow: auto;
}


#content ul.news-list li:hover, #content ul li.dark:hover {
	background-color:#a6dbf4!Important;
}


#content ul.news-list li a{
font-weight:normal;
}


#content ul.news-list li a:hover{
	text-decoration:none;

}

.previous {
	display:block;
	line-height:40px;
	background-color:#0065a2;
	text-align:center;
}


#content div.previous a{
color:#FFF;
}

#content span.news-date {
	display:inline-block;
	float:left;
	margin:0 10px 0 0;
	width:50px;
	height:auto;
	background-color:#676666;
	clear:both;
	color:#FFF;
	padding: 3px 0;
	text-align:center;
	border: 1px solid #FFF;
}


#content span.news-date.full {
	width:80px;
}


#content ul.news-list li {
	color:#444;

}


#content div.previous:hover{
	background-color:#afc551;
}


#content div.previous a:hover{
	text-decoration:none;
}

#chafea-text {
	display:block;
	background-image:url(../images/chafea-text.png);
	background-repeat:no-repeat;
	height:165px;
	width:495px;
	margin-left: 10px;
	color:#FFF;
	padding:5px 10px 10px 10px;
}

.content-holder-full {
	margin: 0px 10px 0px 10px;;
}

table.cc {
	background-color:#f39600;
	border:1px dotted #000;
}


table.cc tr td{
padding: 20px 10px;
}

table.cc tr td p{
	text-align:center!Important;
}

table.cc tr td li{
	list-style:square!Important;
	background-image:url(../images/cc.jpg)!Important;
	background-repeat:no-repeat;
	background-position:0 8px!Important;
}

.gv_galleryWrap {
	margin-left: 70px;
}

.calls-open:hover {
	border: 3px solid #719e04;
}

.calls-closed:hover {
	border: 3px solid #F00;
}

#btsf-survey {
background-color:#f47b22;
text-align:center;
margin: 10px;
padding: 10px;
}


#btsf-survey:hover {
background-color:#afc551;
text-align:center;
margin: 10px;
padding: 10px;
}

#btsf-survey a{
color:#FFF;
font-weight:bold;
}

#btsf-survey a:hover{
	text-decoration:none;
}



table#btsf {
	margin: 20px;
	padding: 0 0 10px 0;
}


table#btsf-g {
	margin: 20px;
	padding: 0 0 10px 0;
}




table#btsf tr td {
	padding: 5px 30px;
	color:#61636d; font-weight:bold;
}


table#btsf-g tr td {
	padding: 10px;
	color:#61636d; font-weight:bold;
}

#btsf-box, #btsf-box-nl {

	background-image:url(../images/btaf-save-date.jpg);
	background-repeat:no-repeat;
	display:block;
	height:220px;
	width:514px;

}


#btsf-box {
padding-left: 120px;
padding-top:80px;

}

#btsf-box-nl {
margin: 10px;
padding-top:80px;

}

#btsf-box p{
	width:370px;
	color:#333;
	padding-top: 1px;
	padding-bottom: 1px;
}

table.sc {
	width:100%;
	margin-bottom: 20px;
}

table.sc tr td{
padding: 10px;
border:1px dotted #09C;
}


table.sc tr.sc-header td{
	background-color:#d7e3f7;
	font-weight:bold;
	color:#0065a2!Important;
}

table.sc tr td.sc-subject{
width: 60%;
}


table.sc tr td {
color:#444!Important;
}

p.sc-title {
	color:#444;
	font-weight:bold;
}


table.hp-tb tr td{
padding: 10px;
border:1px dotted #09C;
}

table.leaflets-aboutus tr td {
	padding: 10px;
}

.hp-box, .cp-box, .btsf-box {
	display:block;
	height:40px;
	line-height:40px;
	text-align:center;
	width:170px;
}

.hp-box a, .cp-box a, .btsf-box a{
	color:#FFF!Important;
}

.hp-box {
	background-color:#00afec;
}

.cp-box {
	background-color:#e52e87;
	margin-left: 180px;
	margin-top: -40px;
	
}


.btsf-box {
	background-color:#f47b22;
	margin-left: 360px;
	margin-top: -40px;
}

.hp-buttons {
	display:block;
	line-height:30px;
	height:30px;
	text-align:center;
	margin: 10px;
	background-color:#069;
}


.hp-buttons a{
	color:#FFF!Important;
	text-decoration:none!Important;
}




.hp-buttons:hover {

	background-color:#afc551;
}



.hp-buttons:hover a:link{
	color:#576616!Important;
}

table.vacancy tr td {
	padding: 5px;
	border: 1px solid #327799;
}

.download:hover {
	background-color:#db583c!Important;
}

.download a:hover {
	text-decoration:none!Important;
}



/*NEW HOMEPAGE*/

#nav-home-top {
	display:block;
	height:50px;
	line-height:50px;
	background-color:#066;
	background-image:url(../images/nav-home.jpg);
	background-repeat:no-repeat;
	padding-left: 180px;
	font-size:130%;


}

#nav-home-top ul {
    display:block;
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}

#nav-home-top li {
	margin:0 0px 0 50px;
	padding:0;
	list-style:none;
	float:left;
}

#nav-home-left{
	display:block;
	background-color:#b4b5ba;
	width:180px;
	margin: 0;
	padding: 10px;
	float:left;
	height:208px;

}


#nav-home-left ul {
    display:block;
	margin:0;
	padding:0;
	list-style:none;

}

#nav-home-left li {
	margin:0;
	padding:0;
	list-style:none;
	height:30px;
	line-height:30px;
}


#home-body {
	width:700px;
	margin-left: 220px;
}


#top-slider {
	margin-left: 230px;
	margin-right: 0;
	background-image:url(../images/news-slider/slider-bg.png);
	background-repeat:no-repeat;
	background-position: 2px 0;
	text-align:center;

}

#top-slider h3{
	font-size:26px;
	margin-top: 30px;
}

table#events tr  {
	padding: 20px;
	background-image:url(../images/table-events.jpg);
	background-repeat:repeat-x;
	background-position:bottom;
	border-bottom:none;

}

table#events tr:hover  {
	background-color:#fff;
	background-image:none;
}


table#events tr  td{
	padding: 20px 10px;

}

table#events tr  td.date{
	text-align:right;
	font-weight:bold;
	font-size:90%;
	color:#666;
}


table#events tr.closed{
	background-color:#139fe1;
	background-image:none;
	color:#FFF!Important;
	border-bottom:1px solid #fff;
}


table#events tr.closed td{
	color:#FFF!Important;
}

table#events tr.closed td a{
	color:#0e5373!Important;
}

table#events tr.closed td a:hover{
	color:#fff!Important;
	text-decoration:none;
}


table#events tr  td.date.past{
	background-image:url(../images/past.png);
	background-repeat:no-repeat;
	background-position:top center;
}


table#events tr  td.year{
	text-align:center;
	font-weight:bold;
	font-size:120%;
	color:#999;
}

.archives {
	display:block;
	height:48px;
	line-height:48px;
	width:178px;
	background-image:url(../images/archives.png);
	background-repeat:no-repeat;
	text-align:center;
	margin: 50px auto;
	text-transform:uppercase;
}


.other {
	display:block;
	height:48px;
	line-height:48px;
	width:178px;
	background-image:url(../images/other.png);
	background-repeat:no-repeat;
	text-align:center;
	margin: 50px auto;
	text-transform:uppercase;
}

.other a {
	font-weight:bold!Important;
	text-decoration:none!Important;
}


.years {
	height:48px;
	line-height:48px;
	width:80px;
	text-align:center;
	text-transform:uppercase;
	float:left;
	margin: 10px;
	background-color:#39F;
}


.other-220 {
	display:block;
	height:48px;
	line-height:48px;
	width:220px;
	background-image:url(../images/other-220.png);
	background-repeat:no-repeat;
	text-align:center;
	margin: 50px auto;
	text-transform:uppercase;
}


.other-reverse {
	display:block;
	height:48px;
	line-height:48px;
	width:178px;
	background-image:url(../images/archives-hover.png);
	background-repeat:no-repeat;
	text-align:center;
	margin: 50px auto;
	text-transform:uppercase;
}


.other-reverse-220 {
	display:block;
	height:48px;
	line-height:48px;
	width:220px;
	background-image:url(../images/archives-hover-220.png);
	background-repeat:no-repeat;
	text-align:center;
	margin: 50px auto;
	text-transform:uppercase;
}



.archives:hover, .other:hover  {
	background-image:url(../images/archives-hover.png);
	background-repeat:no-repeat;

}

.years:hover {
	background-color:#069;

}


.other-220:hover {
	background-image:url(../images/archives-hover-220.png);
	background-repeat:no-repeat;

}


.archives a {
	color:#fff!Important;
	text-decoration:none;
	}
	

	.archives a:hover, .other a:hover,  .other-220 a:hover, years a:hover  {
	color:#0e5373!Important;
	text-decoration:none!Important;
	}






.tooltip{width:200px;margin:0;padding:5px;font-size:11px;color:#666;background:#fff;border:5px solid #ccc;}
.tooltip p{margin:0;text-align:justify;}
#tooltip_3{background:#fff;border-color:#8c6;}


table#brochures img {
	background-color:#d8d8d8;
	margin: 10px 10px 0 10px;
	padding: 10px;
}



table#brochures img:hover, table#brochures.small img:hover {
	background-color:#afc551;
}


table#brochures span.download {
	display:block;
	height:30px;
	line-height:30px;
	text-align:center;
	text-transform:uppercase;
	margin:0 10px!Important;
	padding:0!Important;
	width:160px;
}


table#brochures span.download a {
    display:block;
	height:30px;
	line-height:30px;
	background-image:url(../images/download.jpg);
	background-repeat:repeat-x;
	color:#fff;
	text-decoration:none;
}


table#brochures span.download a.lgg {
    display:inline;
	height:15px;
	line-height:15px;
	background-image:none;
	margin:0!Important;
	padding: 0!Important;
}


table#brochures span.download a.lgg img {

	margin:3px 0!Important;
	padding: 3px!Important;
}


table#brochures span.download a.lgg img:hover {
	background-color:#afc551;
}




table#brochures span.download a:hover {
	background-image:url(../images/download-hover.jpg);
}



/*small*/

table#brochures.small img {
	background-color:#d8d8d8;
	margin: 10px 10px 0 10px;
	padding: 10px;
}

table#brochures.small img.empty {
	background-color: transparent!Important;

}

table#brochures img.empty {
	background-color: transparent!Important;
	width: 140px!Important;

}

table#brochures.small img.lgg {
	background-color:#d8d8d8!Important;
	margin: 10px 0!Important;
	padding: 0!Important;
}





table#brochures.small span.download {
	width:120px;
}

span.lgg-box {
	display:block;
	height:20px;
	line-height:20px;
}







.btsf-new {
background-color:#e4e1d0;
padding: 10px;
width:90%;
margin:10px 0 50px 20px;

}

.exo {
	display:block;
	height:70px; 
	line-height:70px; 
	background-color:#e9ecec; 
	color:#006699; 
	text-transform:uppercase; 
	background-repeat:no-repeat; 
	width:100%; 
	padding-left:80px; 
	font-size:17px;
	margin-top:20px;
}

a span.exo:hover {
	color:#09F;
	text-decoration:none;
	border:none;
}

a span.exo{
	font-weight:normal;
}

form#exo input, form#exo select, form#exo input {
	height:25px;
	line-height:25px;
	width:250px;
	border:1px solid #b9dcf0;
}


form#exo textarea {
	border:1px solid #b9dcf0;
	background-color:#FFF;
}



form#exo input.datepicker{
	width:140px;
}


form#exo input.web{
	width:420px;
}



.submit{
	width:100px;
	background-color:#01649f;
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
}

#exo-form {
	background-color:#ebf4fb;
	padding: 20px;
	color:#666;
	margin-top: 20px;
}


#exo-fieldset {
padding: 30px;
}

	.other a, .other-220 a, .years a {
	color:#fff!Important;
	text-decoration:none!Important;
	} 


.orange {
	display:block;
	padding: 0 0 0 10px;
	background-image:url(../images/orange-bar.jpg);
	background-repeat:no-repeat;
	margin: 30px 0;
	color:#fca604;
	font-size:130%;
}